import { User } from '../../../@types';
declare function SwitchRole({ user, switchPassport }: {
    user: User;
    switchPassport: () => void;
}): import("react/jsx-runtime").JSX.Element;
declare const _default: import('react').MemoExoticComponent<typeof SwitchRole>;
export default _default;
